Retrieve the error information

- « Parle\Parser::dump

- Parle\Parser::left »

- PHP Manual
- Parle\Parser
- Retrieve the error information

# Parle\Parser::errorInfo

(PECL parle >= 0.5.1)

Parle\Parser::errorInfo — Retrieve the error information

### Description

public Parle\Parser::errorInfo(): Parle\ErrorInfo

Retrieve the error information in case Parle\Parser::action() returned the error action.

### Parameters

This function has no parameters.

### Return Values

Returns an instance of Parle\ErrorInfo.